@charset "utf-8";
.index-img2 {
	float: right;
}
.index-img1 {
	padding-left: 5px;
}
.section1 {
	margin-bottom: 20px;
}
.section4 {
	margin: 20px 0;
}
.section4 .box {
	border: 8px solid #D4D4D4;
	background-color: #EAF0E3;
	padding: 10px;
	overflow: hidden;
}
.section4 .midashi {
	font-size: 1.8em;
	font-weight: bold;
	color: #DD8500;
	margin: 0 0 20px 0;
	text-shadow: white 1px 1px 0px, white -1px 1px 0px,  white 1px -1px 0px, white -1px -1px 0px;
}
.section4 p {
	line-height: 2em;
}
.section1 .con1 {
	background-attachment: scroll;
	background-image: url(../images/top-img4.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	float: left;
	width: 317px;
	padding-bottom: 10px;
}
.section1 .con1 p {
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	padding-left: 5px;
	line-height: 20px;
	padding-top: 10px;
	padding-right: 10px;
}
.rec-box {
	background-color: #D7E2D6;
	width: 615px;
	padding-bottom: 20px;
}
.rec-box p {
	font-size: 16px;
	font-weight: bold;
	color: #51764D;
	padding-left: 10px;
	line-height: 25px;
	padding-top: 10px;
}
.section2 {
	padding-top: 30px;
}
.section3 {
	padding-bottom: 20px;
}
.section3 .img1 {
}
.section3 .img2 {
	float: left;
}
.section3 dl {
	width: 314px;
	float: left;
	padding-left: 5px;
}
.section3 dd {
	font-size: 1em;
	padding-left: 10px;
	margin-top: 10px;
}
#info-box {
	margin-bottom: 30px;
}
#info-box #newsTitle {
	font-size: 115%;
	color: #FFF;
	background-color: #4D7649;
	padding: 6px 10px 3px 20px;
	border-radius: 5px 5px 0 0;
}
#info-box #news_in {
	background-color: #EFFFEE;
	border: 1px solid #4D7649;
	padding: 10px 20px;
}

#info-box ul:last-of-type {
	margin-bottom: 0px;
}
#info-box li {
	list-style: none;
	line-height: 1.8;
	margin-bottom: 20px;
}
.link_bn {
	margin-bottom: 20px;
}
.link_bn li {
	padding: 10px 0;
}
